Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.junit,
 org.eclipse.papyrus.uml.tools;bundle-version="[4.3.0,6.0.0)",
 org.eclipse.ui.ide,
 org.eclipse.emf.edit,
 org.eclipse.papyrus.infra.services.openelement;bundle-version="1.2.0",
 org.eclipse.papyrus.junit.utils;bundle-version="2.0.1",
 org.eclipse.equinox.event;bundle-version="1.3.200",
 org.eclipse.papyrus.designer.languages.common.testutils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.editor.welcome;bundle-version="1.2.1",
 org.eclipse.papyrus.uml.diagram.clazz;bundle-version="[3.2.0,6.0.0)",
 org.eclipse.papyrus.emf.facet.efacet.ui;bundle-version="2.0.0",
 org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.100",
 org.eclipse.uml2.uml.resources;bundle-version="5.2.0",
 org.eclipse.papyrus.designer.languages.common.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.architecture;bundle-version="[1.0.0,3.0.0)",
 org.eclipse.papyrus.designer.languages.common.codegen.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="3.0.0",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.1.0,4.0.0)",
 org.eclipse.emf.transaction;bundle-version="1.9.0",
 org.eclipse.papyrus.infra.core;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.designer.languages.python.codegen;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.python.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.python.library;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.infra.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.ui;bundle-version="2.0.0"
Export-Package: org.eclipse.papyrus.designer.languages.python.codegen.tests
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.designer.languages.python.codegen.tests.TestPlugin
Bundle-SymbolicName: org.eclipse.papyrus.designer.languages.python.codegen.tests
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-Localization: plugin
Automatic-Module-Name: org.eclipse.papyrus.designer.languages.python.codegen.tests
